/* Leistungen */

.kippdata-leistungen-intro {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
}
.kippdata-leistungen-intro .field__item {
  max-width: 500px;
}

.kippdata-leistungen-content .view-content .views-view-responsive-grid__item {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
}

.kippdata-leistungen-content .view-content .views-view-responsive-grid__item-inner {
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-areas: "leistung-bild leistung-titel" 
                       "leistung-bild leistung-text" 
                       "leistung-bild leistung-link";
  grid-row-gap: 0px;
  background: transparent linear-gradient(170deg, var(--color-lightblue-0-25) 0%, var(--color-mediumblue-0-25) 100%) 0% 0% no-repeat padding-box;
  border-radius: 8px;
}

.kippdata-leistungen-content .view-content .views-field-title {
  grid-area: leistung-titel;
  padding: 20px;
}
.kippdata-leistungen-content .view-content .views-field-title a {
  font-size: var(--font-size-h2);
  font-family: var(--font-header);
  color: var(--color-dark);
  text-decoration: none;
}

.kippdata-leistungen-content .view-content .views-field-field-teaster-bild-startseite {
  grid-area: leistung-bild;
  padding-top: 60px;
  display: flex;
  justify-content: center;
}

.kippdata-leistungen-content .view-content .views-field-field-teaster-text-startseite {
  grid-area: leistung-text;
  padding: 20px;
}

.kippdata-leistungen-content .view-content .views-field-view-node {
  grid-area: leistung-link;
  padding: 20px;
}

@media (min-width: 0px) and (max-width: 640px) {
  .kippdata-leistungen-content .view-content .views-view-responsive-grid__item-inner {
    grid-template-columns: 100%;
    grid-template-areas: "leistung-bild"
                         "leistung-titel" 
                         "leistung-text" 
                         "leistung-link";
  }
  .kippdata-leistungen-content .view-content .views-field-field-teaster-bild-startseite {
    padding-top: 10px;
    transform: scale(.75);
    position: relative;
    top: -45px;
    height: 120px;
    left: 10px;
  }
  .kippdata-leistungen-content .view-content .views-view-responsive-grid__item {
   padding-top: 10px;
   padding-bottom: 30px;
   padding-left: 0px;
   padding-right: 0px;
  }
  .kippdata-leistungen-content .view-content .views-field-title {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

/* Karriere */

.kippdata-karriere-intro {
  margin-top: 80px;
  margin-bottom: 50px;
}

.kippdata-karriere-intro-text {
  margin-top: 20px;
}

.kippdata-karriere-intro-bild {
  display: flex;
  justify-content: center;
}

.kippdata-karriere-offers .block-block-content {
  margin-top: 30px;
  margin-bottom: 30px;
}

.kippdata-karriere-offers .kippdata-button-primary {
 line-height: unset;
 margin-top: 20px;
 margin-bottom: 20px;
}
/*
.kippdata-karriere-offers ul {
  list-style-type: none;
  margin-left: 10px;
}

.kippdata-karriere-offers ul li {
  text-indent: -10px;
}
.kippdata-karriere-offers ul li:before {
  content: "-";
  padding-right: 6px;
}
*/



.kippdata-karriere-offers h2{
  margin-top: 20px;
  margin-bottom: 20px;
}
.kippdata-karriere-offers h3 {
  margin-top: 10px;
  margin-bottom: 6px;
}

.kippdata-karriere-kontakt {
  background: transparent linear-gradient(158deg, var(--color-lightblue-0-75) 0%, var(--color-mediumblue-0-75) 100%) 0% 0% no-repeat padding-box;
  padding-top: 81px;
  padding-bottom: 94px;
  padding-left: 150px;
  padding-right: 150px;
  text-align: center;
  border-radius: 8px;
  margin-bottom: 30px;
  position: relative;
}

/* Ueber uns */

.kippdata-about-intro, .kippdata-about-whoweare, .kippdata-about-projects, .kippdata-about-web {
 margin-top: 60px;
}

.kippdata-about-intro-text, .kippdata-about-whoweare-text, .kippdata-about-projects-text, .kippdata-about-web-text {
 margin: 20px;
}
.kippdata-about-intro-text p, .kippdata-about-whoweare-text p, .kippdata-about-projects-text p, .kippdata-about-web-text p {
  margin-bottom: 10px;
}

/*
.kippdata-about-intro-text ul, .kippdata-about-whoweare-text ul, .kippdata-about-projects-text ul, .kippdata-about-web-text ul {
  list-style-type: none;
  margin-left: 10px;
}

.kippdata-about-intro-text ul li, .kippdata-about-whoweare-text ul li, .kippdata-about-projects-text ul li, .kippdata-about-web-text ul li {
  text-indent: -10px;
}

.kippdata-about-intro-text ul li:before , .kippdata-about-whoweare-text ul li:before , .kippdata-about-projects-text ul li:before , .kippdata-about-web-text ul li:before  {
  content: "-";
  padding-right: 6px;
}
*/

.kippdata-timeline {
  display: flex;
  justify-content: center;
}
.kippdata-timeline > div {
  max-width: 500px;
}

.kippdata-timeline-intro {
  margin-top: 80px;
  margin-bottom: 50px;
}

.kippdata-timeline-intro h2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.kippdata-timeline-content h2 {
  font-size: var(--font-size-h3);
  float: left;
}

.kippdata-timeline-content h2, .kippdata-timeline-content h3 {
  padding-top: 40px;
  padding-bottom: 10px;
}

.kippdata-timeline-content h2:first-of-type, .kippdata-timeline-content .field h3:first-of-type {
  padding-top: unset;
}

.kippdata-timeline-content h3 {
  position: relative;
}

.kippdata-timeline-content h3:before {
  content: "";
  left: -8px;
  X-bottom: 18px;
  position: absolute;
  height: 15px;
  width: 15px;
  border-radius: 4px;
  background-color: var(--color-red);
  margin-top: 10px;
}

.kippdata-timeline-content p, .kippdata-timeline-content h3 {
  margin-left: 80px;
  padding-left: 16px;
  border-left: 1px solid var(--color-dark);
}

.kippdata-timeline-content p:last-child {
  padding-top: 10px;
  padding-bottom: 10px;
}


@media (min-width: 0px) and (max-width: 640px) {
  .kippdata-twocolumn-imgleft {
    display: flex;
    flex-direction: column;
  }
  .kippdata-twocolumn-imgleft .layout__region--first {
    order: 2;
  }
  .kippdata-twocolumn-imgleft .layout__region--second {
    order: 1;
  }
}
